@charset "utf-8";
/* CSS Document */
body {
	font-family:'Merriweather Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	/*background-image:url(../images/main-bg.png);*/
	color:#444;
	margin-bottom:50px;
	background-color: #f7f7f7;
}
.uppercase {
	text-transform:uppercase;
}
.header-strip {
	width:100%;
	min-height:20px;
	background-image:url(../images/dark50.jpg);
	background-color:#333;
	box-shadow:0 5px 3px rgba(0,0,0,0.3);
	padding:5px 0;
}
.header-strip a {
	color:#ccc !important;
}
.header-strip a:hover {
	color:white !important;
	text-decoration:none;
}
.header-strip-border {
	height:3px;
	width:100%;
	background-image:url(../images/3px-height-boarder-rep-x.jpg);
	margin-bottom:1em;
}
.element-centered {
	margin-left: auto !important;
	margin-right:auto !important;
}
.dropdown-menu {
	font-size:12px !important;
	padding: 10px 0;
}
.icon-margin {
	margin-right:5px;
}
nav {
	margin-top:50px;
}
#side-bar {
	font-size:11px;
	color:#555;
}
#side-bar p{margin-top:15px; margin-bottom:15px;}
.spacer {
	height:0px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
	width:100%;
	display:block;
	margin:20px 0;
	clear:both;
}
.spacer-light {
	height:0px;
	border-top:1px solid #d5d5d5;
	width:90%;
	display:block;
	margin:20px auto;
	clear:both;
}
.full-width{width:100%;}

.spacer-invis {
	height:5px;
	display:block;
	margin:20px auto;
	clear:both;
}
.v-spacer {
		height:340px;
	border-left:1px solid #ccc;
	border-right:1px solid #fff;
	width:0px;
	display:block;
	margin:auto
}
.actions, .actions a {
	color:#777;
	text-shadow:0 1px 0 rgba(255,255,255,1);
}
.no-margin {margin:0 !important;}
.force-padding {padding: 5px 20px;}
.pad-top {padding-top:12px !important; padding-bottom:12px !important;}
.pad-top8 {padding-top:8px !important; padding-bottom:8px !important;}
footer {
	margin-top:20px;
	background-color:#333;
	color:#eee;
	border-top:2px solid white;

	position:fixed;
	bottom:0;
	width:100%;
}
/************** special */
.reset-line-height {line-height:1em;}
.inclusive-sizing {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.btn a {
	color:inherit !important;
	text-decoration:none !important;
}
.light {font-weight:normal !important ;}
.star-rating {display:block; height:20px; background-image:url(../images/icons/star-rating-red.png); background-repeat:no-repeat;margin-top:12px}
.r1 {background-position:0 -21px;}
.r2 {background-position:0 -42px;}
.r3 {background-position:0 -63px;}
.r4 {background-position:0 -84px;}
.r5 {background-position:0 -105px;}
#avg-rating {color:#d5d5d5;}
.spacer-error {
	height:0px;
	border-top:1px solid rgb(185, 74, 72);
	border-bottom:1px solid #fff;
	width:100%;
	display:block;
	margin:20px 0;
	clear:both;
}

/* styles added for superseded qualifications page */
.date-width, .map-code{width:100px;}
.add-sign{font-size:1.5em;}
#superseded_date{display:none;}
ul#tabs {
	list-style-type: none;
	padding: 0;
	text-align: center;
}
ul#tabs li {
	display: inline-block;
	background-color: #32c896;
	border-bottom: solid 5px #238b68;
	padding: 5px 20px;
	margin-bottom: 4px;
	color: #fff;
	cursor: pointer;
}
ul#tabs li:hover {
	background-color: #238b68;
}
ul#tabs li.active {
	background-color: #238b68;
}
ul#tab {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#tab li {
	display: none;
}
ul#tab li.active {
	display: block;
}
#sortable1, #sortable2 {
    border: 1px solid #333;
    min-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
    float: left;
    margin-right: 10px;
}
#sortable1 li, #sortable2 li {
    margin: 0 5px 5px 5px;
    padding: 5px;
    font-size: 1.2em;
}
/* Style ends here */
